Package org.python.modules._locale

# Interface DateSymbolLocale

All Known Subinterfaces:
  `PyLocale`

All Known Implementing Classes:
  `CEmulationLocale`, `DateSymbolJyLocale`, `JyLocale`

public interface DateSymbolLocale
Date related string values.

Since:
  Jython 2.7.2

## Method Summary

Modifier and Type
Method
Description
`String[]`
`getAmPmStrings()`
`String[]`
`getMonths()`
`String[]`
`getShortMonths()`
`String[]`
`getShortWeekdays()`
`String[]`
`getWeekdays()`

## Method Details

### getShortWeekdays

String[] getShortWeekdays()

### getShortMonths

String[] getShortMonths()

### getMonths

String[] getMonths()

### getAmPmStrings

String[] getAmPmStrings()

### getWeekdays

String[] getWeekdays()